/* ---------- Overall Specifications ---------- */
/* line 3, ../sass/style.scss */
body {
  line-height: 1.5;
  font-size: 87.5%;
  word-wrap: break-word;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

/* line 12, ../sass/style.scss */
a:link,
a:visited {
  text-decoration: none;
}

/* line 16, ../sass/style.scss */
a:hover,
a:active,
a:focus {
  text-decoration: underline;
}

/* line 21, ../sass/style.scss */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 1.0em 0 0.5em;
  font-weight: inherit;
}

/* line 30, ../sass/style.scss */
h1 {
  font-size: 1.357em;
  color: #000;
}

/* line 34, ../sass/style.scss */
h2 {
  font-size: 1.143em;
}

/* line 37, ../sass/style.scss */
p {
  margin: 0 0 1.2em;
}

/* line 40, ../sass/style.scss */
del {
  text-decoration: line-through;
}

/* line 43, ../sass/style.scss */
tr.odd {
  background-color: #dddddd;
}

/* line 46, ../sass/style.scss */
img {
  outline: 0;
}

/* line 49, ../sass/style.scss */
code,
pre,
kbd,
samp,
var {
  padding: 0 0.4em;
  font-size: 0.857em;
  font-family: Menlo, Consolas, "Andale Mono", "Lucida Console", "Nimbus Mono L", "DejaVu Sans Mono", monospace, "Courier New";
}

/* line 58, ../sass/style.scss */
code {
  background-color: #f2f2f2;
  background-color: rgba(40, 40, 0, 0.06);
}

/* line 62, ../sass/style.scss */
pre code,
pre kbd,
pre samp,
pre var,
kbd kbd,
kbd samp,
code var {
  font-size: 100%;
  background-color: transparent;
}

/* line 72, ../sass/style.scss */
pre code,
pre samp,
pre var {
  padding: 0;
}

/* line 77, ../sass/style.scss */
.description code {
  font-size: 1em;
}

/* line 80, ../sass/style.scss */
kbd {
  background-color: #f2f2f2;
  border: 1px outset #575757;
  margin: 0 3px;
  color: #666;
  display: inline-block;
  padding: 0 6px;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

/* line 92, ../sass/style.scss */
pre {
  background-color: #f2f2f2;
  background-color: rgba(40, 40, 0, 0.06);
  margin: 10px 0;
  overflow: hidden;
  padding: 15px;
  white-space: pre-wrap;
}

/* ------------------ Fonts ------------------ */
/* line 104, ../sass/style.scss */
body,
#site-slogan,
.ui-widget,
.comment-form label {
  font-family: Arial, Helvetica, sans-serif;
}

/* line 110, ../sass/style.scss */
#header,
#footer-wrapper,
#skip-link,
ul.contextual-links,
ul.links,
ul.primary,
.item-list .pager,
div.field-type-taxonomy-term-reference,
div.messages,
div.meta,
p.comment-time,
table,
.breadcrumb {
  font-family: Arial, Helvetica, sans-serif;
}

/* line 125, ../sass/style.scss */
input,
textarea,
select,
a.button {
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
}

/* ------------------ Reset Styles ------------------ */
/* line 134, ../sass/style.scss */
caption {
  text-align: left;
  /* LTR */
  font-weight: normal;
}

/* line 138, ../sass/style.scss */
blockquote {
  background: #f7f7f7;
  border-left: 1px solid #bbb;
  font-style: italic;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}

/* line 145, ../sass/style.scss */
blockquote:before {
  color: #bbb;
  content: "\201C";
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.2em;
  vertical-align: -.4em;
}

/* line 153, ../sass/style.scss */
blockquote:after {
  color: #bbb;
  content: "\201D";
  font-size: 3em;
  line-height: 0.1em;
  vertical-align: -.45em;
}

/* line 160, ../sass/style.scss */
blockquote > p:first-child {
  display: inline;
}

/* line 163, ../sass/style.scss */
a.feed-icon {
  display: inline-block;
  padding: 15px 0 0 0;
}

/* ------------------ Table Styles ------------------ */
/* line 170, ../sass/style.scss */
table {
  border: 0;
  border-spacing: 0;
  font-size: 0.857em;
  margin: 10px 0;
  width: 100%;
}

/* line 177, ../sass/style.scss */
table table {
  font-size: 1em;
}

/* line 180, ../sass/style.scss */
#footer-wrapper table {
  font-size: 1em;
}

/* line 183, ../sass/style.scss */
table tr th {
  background: #757575;
  background: rgba(0, 0, 0, 0.51);
  border-bottom-style: none;
}

/* line 188, ../sass/style.scss */
table tr th,
table tr th a,
table tr th a:hover {
  color: #FFF;
  font-weight: bold;
}

/* line 194, ../sass/style.scss */
table tbody tr th {
  vertical-align: top;
}

/* line 197, ../sass/style.scss */
tr td,
tr th {
  padding: 4px 9px;
  border: 1px solid #fff;
  text-align: left;
  /* LTR */
}

/* line 203, ../sass/style.scss */
#footer-wrapper tr td,
#footer-wrapper tr th {
  border-color: #555;
  border-color: rgba(255, 255, 255, 0.18);
}

/* line 208, ../sass/style.scss */
tr.odd {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
}

/* line 212, ../sass/style.scss */
tr,
tr.even {
  background: #efefef;
  background: rgba(0, 0, 0, 0.063);
}

/* line 217, ../sass/style.scss */
table ul.links {
  margin: 0;
  padding: 0;
  font-size: 1em;
}

/* line 222, ../sass/style.scss */
table ul.links li {
  padding: 0 1em 0 0;
}

/* ------------------ List Styles ------------------ */
/* line 228, ../sass/style.scss */
.block ol,
.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em;
  /* LTR */
}

/* line 233, ../sass/style.scss */
.contextual-links-wrapper {
  font-size: small !important;
}

/* line 236, ../sass/style.scss */
ul.contextual-links {
  font-size: 0.923em;
}

/* line 239, ../sass/style.scss */
.contextual-links-wrapper a {
  text-shadow: 0 0 0 !important;
}

/* line 242, ../sass/style.scss */
.item-list .pager {
  font-size: 0.929em;
}

/* line 245, ../sass/style.scss */
ul.menu li {
  margin: 0;
}

/* line 248, ../sass/style.scss */
.region-content ul,
.region-content ol {
  margin: 1em 0;
  padding: 0 0 0.25em 2.5em;
  /* LTR */
}

/* line 253, ../sass/style.scss */
.item-list ul li {
  margin: 0;
  padding: 0.2em 0.5em 0 0;
  /* LTR */
}

/* line 257, ../sass/style.scss */
ul.tips {
  padding: 0 0 0 1.25em;
  /* LTR */
}

/* ------------------ Header ------------------ */
/* line 262, ../sass/style.scss */
#skip-link {
  left: 50%;
  margin-left: -5.25em;
  margin-top: 0;
  position: absolute;
  width: auto;
  z-index: 50;
}

/* line 270, ../sass/style.scss */
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  font-size: 0.94em;
  line-height: 1.7;
  padding: 1px 10px 2px 10px;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}

/* line 289, ../sass/style.scss */
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

/* line 294, ../sass/style.scss */
#logo {
  width: 450px;
  float: left;
  /* LTR */
  padding: 0px 15px 15px 16px;
  /* LTR */
}

/* line 299, ../sass/style.scss */
#name-and-slogan {
  float: left;
  /* LTR */
  padding-top: 34px;
  margin: 0 0 30px 15px;
  /* LTR */
}

/* line 304, ../sass/style.scss */
#site-name {
  font-size: 1.821em;
  color: #686868;
  line-height: 1;
}

/* line 309, ../sass/style.scss */
h1#site-name {
  margin: 0;
}

/* line 312, ../sass/style.scss */
#site-name a {
  font-weight: normal;
}

/* line 315, ../sass/style.scss */
#site-slogan {
  font-size: 0.929em;
  margin-top: 7px;
  word-spacing: 0.1em;
  font-style: italic;
}

/* Region header blocks. */
/* line 322, ../sass/style.scss */
.region-header .block {
  font-size: 0.857em;
  float: left;
  /* LTR */
  margin: 0 10px;
  padding: 0;
}

/* line 328, ../sass/style.scss */
.region-header .block .content {
  margin: 0;
  padding: 0;
}

/* line 332, ../sass/style.scss */
.region-header .block ul {
  margin: 0;
  padding: 0;
}

/* line 336, ../sass/style.scss */
.region-header .block li {
  list-style: none;
  list-style-image: none;
  padding: 0;
}

/* line 341, ../sass/style.scss */
.region-header .form-text {
  background: #fefefe;
  background: rgba(255, 255, 255, 0.7);
  border-color: #ccc;
  border-color: rgba(255, 255, 255, 0.3);
  margin-right: 2px;
  /* LTR */
  width: 120px;
}

/* line 349, ../sass/style.scss */
.region-header .form-text:hover,
.region-header .form-text:focus,
.region-header .form-text:active {
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
}

/* line 355, ../sass/style.scss */
.region-header .form-required {
  color: #eee;
  color: rgba(255, 255, 255, 0.7);
}

/* Region header block menus. */
/* line 360, ../sass/style.scss */
.region-header .block-menu {
  border: 1px solid;
  border-color: #eee;
  border-color: rgba(255, 255, 255, 0.2);
  padding: 0;
  width: 208px;
}

/* line 367, ../sass/style.scss */
.region-header .block-menu li a {
  display: block;
  border-bottom: 1px solid;
  border-bottom-color: #eee;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  padding: 3px 7px;
}

/* line 374, ../sass/style.scss */
.region-header .block-menu li a:hover,
.region-header .block-menu li a:focus,
.region-header .block-menu li a:active {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.15);
}

/* line 380, ../sass/style.scss */
.region-header .block-menu li.last a {
  border-bottom: 0;
}

/* User Login block in the header region */
/* line 384, ../sass/style.scss */
.region-header #block-user-login {
  width: auto;
}

/* line 387, ../sass/style.scss */
.region-header #block-user-login .content {
  margin-top: 2px;
}

/* line 390, ../sass/style.scss */
.region-header #block-user-login .form-item {
  float: left;
  /* LTR */
  margin: 0;
  padding: 0;
}

/* line 395, ../sass/style.scss */
.region-header #block-user-login div.item-list,
.region-header #block-user-login div.description {
  font-size: 0.916em;
  margin: 0;
}

/* line 400, ../sass/style.scss */
.region-header #block-user-login div.item-list {
  clear: both;
}

/* line 403, ../sass/style.scss */
.region-header #block-user-login div.description {
  display: inline;
}

/* line 406, ../sass/style.scss */
.region-header #block-user-login .item-list ul {
  padding: 0;
  line-height: 1;
}

/* line 410, ../sass/style.scss */
.region-header #block-user-login .item-list li {
  list-style: none;
  float: left;
  /* LTR */
  padding: 3px 0 1px;
}

/* line 415, ../sass/style.scss */
.region-header #block-user-login .item-list li.last {
  padding-left: 0.5em;
  /* LTR */
}

/* line 418, ../sass/style.scss */
.region-header #block-user-login ul.openid-links li.last {
  padding-left: 0;
  /* LTR */
}

/* line 421, ../sass/style.scss */
.region-header #user-login-form li.openid-link a,
.region-header #user-login li.openid-link a {
  padding-left: 20px;
  /* LTR */
}

/* line 425, ../sass/style.scss */
.region-header #block-user-login .form-actions {
  margin: 4px 0 0;
  padding: 0;
  clear: both;
}

/* line 430, ../sass/style.scss */
.region-header #block-user-login input.form-submit {
  border: 1px solid;
  border-color: #ccc;
  border-color: rgba(255, 255, 255, 0.5);
  background: #eee;
  background: rgba(255, 255, 255, 0.7);
  margin: 4px 0;
  padding: 3px 8px;
}

/* line 439, ../sass/style.scss */
.region-header #block-user-login input.form-submit:hover,
.region-header #block-user-login input.form-submit:focus {
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
}

/* Search block in region header. */
/* line 445, ../sass/style.scss */
.region-header #block-search-form {
  width: 208px;
}

/* line 448, ../sass/style.scss */
.region-header #block-search-form .form-text {
  width: 154px;
}

/* Language switcher block in region header. */
/* line 452, ../sass/style.scss */
.region-header .block-locale ul li {
  display: inline;
  padding: 0 0.5em;
}

/* --------------- Main Menu ------------ */
/* line 459, ../sass/style.scss */
#main-menu {
  clear: both;
}

/* line 462, ../sass/style.scss */
#main-menu-links {
  font-size: 0.929em;
  margin: 0;
  padding: 0 15px;
}

/* line 467, ../sass/style.scss */
#main-menu-links li {
  float: left;
  /* LTR */
  list-style: none;
  padding: 0 1px;
  margin: 0 1px;
}

/* line 473, ../sass/style.scss */
#main-menu-links a {
  color: #333;
  background: #ccc;
  background: rgba(255, 255, 255, 0.7);
  float: left;
  /* LTR */
  height: 2.4em;
  line-height: 2.4em;
  padding: 0 0.8em;
  text-decoration: none;
  text-shadow: 0 1px #eee;
  -khtml-border-radius-topleft: 8px;
  -khtml-border-radius-topright: 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

/* line 492, ../sass/style.scss */
#main-menu-links a:hover,
#main-menu-links a:focus {
  background: #f6f6f2;
  background: rgba(255, 255, 255, 0.95);
}

/* line 497, ../sass/style.scss */
#main-menu-links a:active {
  background: #b3b3b3;
  background: white;
}

/* line 501, ../sass/style.scss */
#main-menu-links li a.active {
  border-bottom: none;
}

/* line 504, ../sass/style.scss */
.featured #main-menu-links li a:active,
.featured #main-menu-links li a.active {
  background: #f0f0f0;
  background: #f0f0f0;
}

/* --------------- Secondary Menu ------------ */
/* line 512, ../sass/style.scss */
#secondary-menu-links {
  float: right;
  /* LTR */
  font-size: 0.929em;
  margin: 10px 10px 0;
}

/* line 517, ../sass/style.scss */
#secondary-menu-links a:hover,
#secondary-menu-links a:focus {
  text-decoration: underline;
}

/* ------------------- Main ------------------- */
/* line 524, ../sass/style.scss */
#main {
  margin-top: 20px;
  margin-bottom: 40px;
}

/* ----------------- Featured ----------------- */
/* line 531, ../sass/style.scss */
#featured {
  text-align: center;
  font-size: 1.643em;
  font-weight: normal;
  line-height: 1.4;
  padding: 20px 0 45px;
  margin: 0;
  background: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
  border-bottom: 1px solid #e7e7e7;
  text-shadow: 1px 1px #fff;
}

/* line 543, ../sass/style.scss */
#featured h2 {
  font-size: 1.174em;
  line-height: 1;
}

/* line 547, ../sass/style.scss */
#featured p {
  margin: 0;
  padding: 0;
}

/* --------------- Highlighted ---------------- */
/* line 554, ../sass/style.scss */
#highlighted {
  border-bottom: 1px solid #d3d7d9;
  font-size: 120%;
}

/* ------------------- Help ------------------- */
/* line 561, ../sass/style.scss */
.region-help {
  border: 1px solid #d3d7d9;
  padding: 0 1.5em;
  margin-bottom: 30px;
}

/* ----------------- Content ------------------ */
/* line 569, ../sass/style.scss */
.content {
  margin-top: 10px;
}

/* line 572, ../sass/style.scss */
h1#page-title {
  font-size: 2em;
  line-height: 1;
}

/* line 576, ../sass/style.scss */
#content h2 {
  margin-bottom: 2px;
  font-size: 1.429em;
  line-height: 1.4;
}

/* line 581, ../sass/style.scss */
.node .content {
  font-size: 1.071em;
}

/* line 584, ../sass/style.scss */
.node-teaser .content {
  font-size: 1em;
}

/* line 587, ../sass/style.scss */
.node-teaser h2 {
  margin-top: 0;
  padding-top: 0.5em;
}

/* line 591, ../sass/style.scss */
.node-teaser h2 a {
  color: #181818;
}

/* line 594, ../sass/style.scss */
.node-teaser {
  border-bottom: 1px solid #d3d7d9;
  margin-bottom: 30px;
  padding-bottom: 15px;
}

/* line 599, ../sass/style.scss */
.node-sticky {
  background: #f9f9f9;
  background: rgba(0, 0, 0, 0.024);
  border: 1px solid #d3d7d9;
  padding: 0 15px 15px;
}

/* line 605, ../sass/style.scss */
.node-full {
  background: none;
  border: none;
  padding: 0;
}

/* line 610, ../sass/style.scss */
.node-teaser .content {
  clear: none;
  line-height: 1.6;
}

/* line 614, ../sass/style.scss */
.meta {
  font-size: 0.857em;
  color: #68696b;
  margin-bottom: -5px;
}

/* line 619, ../sass/style.scss */
.submitted .user-picture img {
  float: left;
  /* LTR */
  height: 20px;
  margin: 1px 5px 0 0;
  /* LTR */
}

/* line 624, ../sass/style.scss */
.field-type-taxonomy-term-reference {
  margin: 0 0 1.2em;
}

/* line 627, ../sass/style.scss */
.field-type-taxonomy-term-reference .field-label {
  font-weight: normal;
  margin: 0;
  padding-right: 5px;
  /* LTR */
}

/* line 632, ../sass/style.scss */
.field-type-taxonomy-term-reference .field-label,
.field-type-taxonomy-term-reference ul.links {
  font-size: 0.8em;
}

/* line 636, ../sass/style.scss */
.node-teaser .field-type-taxonomy-term-reference .field-label,
.node-teaser .field-type-taxonomy-term-reference ul.links {
  font-size: 0.821em;
}

/* line 640, ../sass/style.scss */
.field-type-taxonomy-term-reference ul.links {
  padding: 0;
  margin: 0;
  list-style: none;
}

/* line 645, ../sass/style.scss */
.field-type-taxonomy-term-reference ul.links li {
  float: left;
  /* LTR */
  padding: 0 1em 0 0;
  /* LTR */
  white-space: nowrap;
}

/* line 650, ../sass/style.scss */
.link-wrapper {
  text-align: right;
}

/* line 653, ../sass/style.scss */
.field-type-image img,
.user-picture img {
  margin: 0 0 1em;
}

/* line 657, ../sass/style.scss */
ul.links {
  color: #68696b;
  font-size: 0.821em;
}

/* line 661, ../sass/style.scss */
.node-unpublished {
  margin: -20px -15px 0;
  padding: 20px 15px 0;
}

/* line 665, ../sass/style.scss */
.node-unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}

/* ----------------- Comments ----------------- */
/* line 672, ../sass/style.scss */
.comment h2.title {
  margin-bottom: 1em;
}

/* line 675, ../sass/style.scss */
.comment div.user-picture img {
  margin-left: 0;
  /* LTR */
}

/* line 678, ../sass/style.scss */
.comment {
  margin-bottom: 20px;
  display: table;
  vertical-align: top;
}

/* line 683, ../sass/style.scss */
.comment .attribution {
  display: table-cell;
  padding: 0 30px 0 0;
  /* LTR */
  vertical-align: top;
  overflow: hidden;
}

/* line 689, ../sass/style.scss */
.comment .attribution img {
  margin: 0;
  border: 1px solid #d3d7d9;
}

/* line 693, ../sass/style.scss */
.comment .attribution .username {
  white-space: nowrap;
}

/* line 696, ../sass/style.scss */
.comment .submitted p {
  margin: 4px 0;
  font-size: 1.071em;
  line-height: 1.2;
}

/* line 701, ../sass/style.scss */
.comment .submitted .comment-time {
  font-size: 0.786em;
  color: #68696b;
}

/* line 705, ../sass/style.scss */
.comment .submitted .comment-permalink {
  font-size: 0.786em;
}

/* line 708, ../sass/style.scss */
.comment .content {
  font-size: 0.929em;
  line-height: 1.6;
}

/* line 712, ../sass/style.scss */
.comment .comment-arrow {
  background: url(../images/comment-arrow.gif) no-repeat 0 center transparent;
  /* LTR */
  border-left: 1px solid;
  border-right: 1px solid;
  height: 40px;
  margin-left: -47px;
  /* LTR */
  margin-top: 10px;
  position: absolute;
  width: 20px;
}

/* line 722, ../sass/style.scss */
.comment .comment-text {
  padding: 10px 25px;
  border: 1px solid #d3d7d9;
  display: table-cell;
  vertical-align: top;
  position: relative;
  width: 100%;
}

/* line 730, ../sass/style.scss */
.comment .indented {
  margin-left: 40px;
  /* LTR */
}

/* line 733, ../sass/style.scss */
.comment ul.links {
  padding: 0 0 0.25em 0;
}

/* line 736, ../sass/style.scss */
.comment ul.links li {
  padding: 0 0.5em 0 0;
  /* LTR */
}

/* line 739, ../sass/style.scss */
.comment-unpublished {
  margin-right: 5px;
  /* LTR */
  padding: 5px 2px 5px 5px;
  /* LTR */
}

/* line 743, ../sass/style.scss */
.comment-unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}

/* ------------------ Sidebar ----------------- */
/* line 749, ../sass/style.scss */
.sidebar .section {
  padding-top: 10px;
}

/* line 752, ../sass/style.scss */
.sidebar .block {
  border: 1px solid;
  padding: 15px 20px;
  margin: 0 0 20px;
}

/* line 757, ../sass/style.scss */
.sidebar h2 {
  margin: 0 0 0.5em;
  border-bottom: 1px solid #d6d6d6;
  padding-bottom: 5px;
  text-shadow: 0 1px 0 #fff;
  font-size: 1.071em;
  line-height: 1.2;
}

/* line 765, ../sass/style.scss */
.sidebar .block .content {
  font-size: 0.914em;
  line-height: 1.4;
}

/* line 769, ../sass/style.scss */
.sidebar tbody {
  border: none;
}

/* line 772, ../sass/style.scss */
.sidebar tr.even,
.sidebar tr.odd {
  background: none;
  border-bottom: 1px solid #d6d6d6;
}

/* ----------------- Triptych ----------------- */
/* line 780, ../sass/style.scss */
#triptych-wrapper {
  background-color: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
  border-top: 1px solid #e7e7e7;
}

/* line 785, ../sass/style.scss */
#triptych h2 {
  color: #000;
  font-size: 1.714em;
  margin-bottom: 0.8em;
  text-shadow: 0 1px 0 #fff;
  text-align: center;
  line-height: 1;
}

/* line 793, ../sass/style.scss */
#triptych .block {
  margin-bottom: 2em;
  padding-bottom: 2em;
  border-bottom: 1px solid #dfdfdf;
  line-height: 1.3;
}

/* line 799, ../sass/style.scss */
#triptych .block.last {
  border-bottom: none;
}

/* line 802, ../sass/style.scss */
#triptych .block ul li,
#triptych .block ol li {
  list-style: none;
}

/* line 806, ../sass/style.scss */
#triptych .block ul,
#triptych .block ol {
  padding-left: 0;
}

/* line 810, ../sass/style.scss */
#triptych #block-user-login .form-text {
  width: 185px;
}

/* line 813, ../sass/style.scss */
#triptych #block-user-online p {
  margin-bottom: 0;
}

/* line 816, ../sass/style.scss */
#triptych #block-node-syndicate h2 {
  overflow: hidden;
  width: 0;
  height: 0;
}

/* line 821, ../sass/style.scss */
#triptych-last #block-node-syndicate {
  text-align: right;
}

/* line 824, ../sass/style.scss */
#triptych #block-search-form .form-type-textfield input {
  width: 185px;
}

/* line 827, ../sass/style.scss */
#triptych-middle #block-system-powered-by {
  text-align: center;
}

/* line 830, ../sass/style.scss */
#triptych-last #block-system-powered-by {
  text-align: right;
}

/* ------------------ Footer ------------------ */
/* line 836, ../sass/style.scss */
#footer-wrapper {
  padding: 0;
}

/* line 839, ../sass/style.scss */
#footer {
  clear: both;
  height: 170px;
  background-color: #f1f1f1;
  width: 100vw;
  display: inline-table;
}
/* line 845, ../sass/style.scss */
#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.6667em;
}

/* line 851, ../sass/style.scss */
.region-footer {
  border-top: 1px solid #000;
}
/* line 853, ../sass/style.scss */
.region-footer .content {
  width: 960px;
  margin: 1.2em auto;
}
/* line 857, ../sass/style.scss */
.region-footer .block {
  margin-bottom: 0;
}
/* line 860, ../sass/style.scss */
.region-footer .rtecenter {
  margin: 0;
  white-space: nowrap;
  margin-bottom: 20px;
  display: flex;
}

/* line 867, ../sass/style.scss */
.footer-links a {
  padding-right: 20px;
  color: #000;
  font-weight: 600;
  font-family: Verdana, sans-serif;
  font-size: 12px;
}

/* line 874, ../sass/style.scss */
.footer-links a:hover {
  color: #0d2c4f;
}

/* line 877, ../sass/style.scss */
.footer-address {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}
/* line 880, ../sass/style.scss */
.footer-address strong {
  font-weight: 600;
}
/* line 883, ../sass/style.scss */
.footer-address p {
  margin-bottom: 0;
}
/* line 886, ../sass/style.scss */
.footer-address .address {
  display: block;
}

/* line 890, ../sass/style.scss */
.social-icons {
  float: right;
  display: flex;
}

/* line 894, ../sass/style.scss */
.icon {
  margin: 0 7.5px;
}
/* line 896, ../sass/style.scss */
.icon::before {
  content: "";
  width: 48px;
  height: 48px;
  display: inline-block;
  background-size: cover;
  background-repeat: no-repeat;
}
/* line 904, ../sass/style.scss */
.icon.twitter::before {
  background-image: url("/sites/all/themes/cepr/images/twitteri.png");
}
/* line 907, ../sass/style.scss */
.icon.youtube::before {
  background-image: url("/sites/all/themes/cepr/images/youtubei.png");
}
/* line 910, ../sass/style.scss */
.icon.facebook::before {
  background-image: url("/sites/all/themes/cepr/images/facebooki.png");
}
/* line 913, ../sass/style.scss */
.icon.linkedin::before {
  background-image: url("/sites/all/themes/cepr/images/linkedin.png");
}

/* line 917, ../sass/style.scss */
.footer-left {
  float: left;
  padding-left: 10px;
}

/* --------------- System Tabs  --------------- */
/* line 924, ../sass/style.scss */
.tabs {
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 20px;
}

/* line 928, ../sass/style.scss */
.tabs ul.primary {
  padding: 0 3px;
  margin: 0;
  overflow: hidden;
  border: none;
  background: transparent url(../images/tabs-border.png) repeat-x left bottom;
}

/* line 935, ../sass/style.scss */
.tabs ul.primary li {
  display: block;
  float: left;
  /* LTR */
  vertical-align: bottom;
  margin: 0 5px 0 0;
  /* LTR */
}

/* line 941, ../sass/style.scss */
.tabs ul.primary li.active a {
  border-bottom: 1px solid #ffffff;
}

/* line 944, ../sass/style.scss */
.tabs ul.primary li a {
  color: #000;
  background-color: #ededed;
  height: 1.8em;
  line-height: 1.9;
  display: block;
  font-size: 0.929em;
  float: left;
  /* not LTR */
  padding: 0 10px 3px;
  margin: 0;
  text-shadow: 0 1px 0 #fff;
  -khtml-border-radius-topleft: 6px;
  -moz-border-radius-topleft: 6px;
  -webkit-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -khtml-border-radius-topright: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
}

/* line 964, ../sass/style.scss */
.tabs ul.primary li.active a {
  background-color: #ffffff;
}

/* line 967, ../sass/style.scss */
.tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 0;
}

/* line 971, ../sass/style.scss */
.tabs ul.secondary li {
  display: block;
  float: left;
  /* LTR */
}

/* line 975, ../sass/style.scss */
.tabs ul.secondary li:last-child {
  border-right: none;
  /* LTR */
}

/* line 978, ../sass/style.scss */
.tabs ul.secondary li:first-child {
  padding-left: 0;
  /* LTR */
}

/* line 981, ../sass/style.scss */
.tabs ul.secondary li a {
  padding: 0.25em 0.5em;
}

/* line 984, ../sass/style.scss */
.tabs ul.secondary li a.active {
  background: #f2f2f2;
  border-bottom: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}

/* line 992, ../sass/style.scss */
ul.action-links {
  list-style: none;
  margin: 5px;
  padding: 0.5em 1em;
}

/* line 997, ../sass/style.scss */
ul.action-links li {
  display: inline-block;
  margin-left: 10px;
}

/* line 1001, ../sass/style.scss */
ul.action-links li a {
  padding-left: 15px;
  background: url(../images/add.png) no-repeat left center;
  margin: 0 10px 0 0;
}

/* ---------------- Messages  ----------------- */
/* line 1009, ../sass/style.scss */
#messages {
  padding: 20px 0 5px;
  margin: 0 auto;
}

/* line 1013, ../sass/style.scss */
.featured #messages {
  background: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
}

/* line 1017, ../sass/style.scss */
div.messages {
  margin: 8px 15px;
}

/* -------------- Breadcrumbs   -------------- */
/* line 1023, ../sass/style.scss */
.breadcrumb {
  font-size: 0.929em;
}

/* -------------- User Profile   -------------- */
/* line 1029, ../sass/style.scss */
.profile .user-picture {
  float: none;
}

/* -------------- Password Meter  ------------- */
/* line 1035, ../sass/style.scss */
.confirm-parent,
.password-parent {
  width: 34em;
}

/* line 1039, ../sass/style.scss */
.password-parent,
div.form-item div.password-suggestions {
  position: relative;
}

/* line 1043, ../sass/style.scss */
.password-strength-text,
.password-strength-title,
div.password-confirm {
  font-size: 0.82em;
}

/* line 1048, ../sass/style.scss */
.password-strength-text {
  margin-top: 0.2em;
}

/* line 1051, ../sass/style.scss */
div.password-confirm {
  margin-top: 2.2em;
  width: 20.73em;
}

/* ---------------- Buttons    ---------------- */
/* line 1058, ../sass/style.scss */
input.form-submit,
a.button {
  background: #fff url(../images/buttons.png) 0 0 repeat-x;
  border: 1px solid #e4e4e4;
  border-bottom: 1px solid #b4b4b4;
  border-left-color: #d2d2d2;
  border-right-color: #d2d2d2;
  color: #3a3a3a;
  cursor: pointer;
  font-size: 0.929em;
  font-weight: normal;
  text-align: center;
  margin-bottom: 1em;
  margin-right: 0.6em;
  /* LTR */
  padding: 4px 17px;
  -khtml-border-radius: 15px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

/* line 1078, ../sass/style.scss */
a.button:link,
a.button:visited,
a.button:hover,
a.button:focus,
a.button:active {
  text-decoration: none;
  color: #5a5a5a;
}

/* -------------- Form Elements   ------------- */
/* line 1089, ../sass/style.scss */
fieldset {
  background: #ffffff;
  border: 1px solid #cccccc;
  margin-top: 10px;
  margin-bottom: 32px;
  padding: 0 0 10px;
  position: relative;
  top: 12px;
  /* Offsets the negative margin of legends */
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

/* line 1102, ../sass/style.scss */
.fieldset-wrapper {
  margin-top: 25px;
}

/* line 1105, ../sass/style.scss */
.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0;
}

/* line 1108, ../sass/style.scss */
.filter-wrapper {
  top: 0;
  padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0;
  -khtml-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/* line 1120, ../sass/style.scss */
.filter-help a {
  font-size: 0.857em;
  padding: 2px 20px 0;
}

/* line 1124, ../sass/style.scss */
.filter-wrapper .form-item label {
  margin-right: 10px;
}

/* line 1127, ../sass/style.scss */
.filter-wrapper .form-item {
  padding: 0 0 0.5em 0.5em;
}

/* line 1130, ../sass/style.scss */
.filter-guidelines {
  padding: 0 1.5em 0 0.5em;
}

/* line 1133, ../sass/style.scss */
fieldset.collapsed {
  background: transparent;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

/* line 1140, ../sass/style.scss */
fieldset legend {
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  color: #3b3b3b;
  display: block;
  height: 2em;
  left: -1px;
  /* LTR */
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px;
  width: 100%;
  -khtml-border-radius-topleft: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}

/* line 1165, ../sass/style.scss */
fieldset.collapsed legend {
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

/* line 1171, ../sass/style.scss */
fieldset legend a {
  color: #3b3b3b;
}

/* line 1174, ../sass/style.scss */
fieldset legend a:hover,
fieldset legend a:focus,
fieldset legend a:active {
  color: #000;
}

/* line 1179, ../sass/style.scss */
fieldset .fieldset-wrapper {
  padding: 0 10px;
}

/* line 1182, ../sass/style.scss */
fieldset .fieldset-description {
  margin-top: 5px;
  margin-bottom: 1em;
  line-height: 1.4;
  color: #3c3c3c;
  font-style: italic;
}

/* line 1189, ../sass/style.scss */
input {
  margin: 2px 0;
  padding: 4px;
}

/* line 1193, ../sass/style.scss */
input,
textarea {
  font-size: 0.929em;
}

/* line 1197, ../sass/style.scss */
textarea {
  line-height: 1.5;
}

/* line 1200, ../sass/style.scss */
textarea.form-textarea,
select.form-select {
  padding: 4px;
}

/* line 1204, ../sass/style.scss */
input.form-text,
textarea.form-textarea,
select.form-select {
  border: 1px solid #ccc;
}

/* line 1209, ../sass/style.scss */
input.form-submit:hover,
input.form-submit:focus {
  background: #dedede;
}

/* line 1213, ../sass/style.scss */
.password-suggestions ul li {
  margin-left: 1.2em;
  /* LTR */
}

/* line 1216, ../sass/style.scss */
.form-item {
  margin-bottom: 1em;
  margin-top: 2px;
}

/* line 1220, ../sass/style.scss */
.form-item label {
  font-size: 0.929em;
}

/* line 1223, ../sass/style.scss */
.form-type-radio label,
.form-type-checkbox label {
  margin-left: 4px;
}

/* line 1227, ../sass/style.scss */
.form-type-radio .description,
.form-type-checkbox .description {
  margin-left: 2px;
}

/* line 1231, ../sass/style.scss */
.form-actions {
  padding-top: 10px;
}

/* Contact Form */
/* line 1235, ../sass/style.scss */
.contact-form #edit-name {
  width: 75%;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

/* line 1242, ../sass/style.scss */
.contact-form #edit-mail {
  width: 75%;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

/* line 1249, ../sass/style.scss */
.contact-form #edit-subject {
  width: 75%;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

/* line 1256, ../sass/style.scss */
.contact-form #edit-message {
  width: 76.3%;
  -khtml-border-top-left-radius: 4px;
  -khtml-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

/* line 1267, ../sass/style.scss */
.contact-form .resizable-textarea .grippie {
  width: 76%;
  -khtml-border-bottom-left-radius: 4px;
  -khtml-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

/* Disabled form elements */
/* line 1280, ../sass/style.scss */
input.form-button-disabled,
input.form-button-disabled:hover,
input.form-button-disabled:focus,
input.form-button-disabled:active,
.form-disabled input,
.form-disabled select,
.form-disabled textarea {
  background: #ededed;
  border-color: #bbb;
  color: #717171;
}

/* line 1291, ../sass/style.scss */
.form-disabled .grippie {
  background-color: #ededed;
  border-color: #bbb;
}

/* line 1295, ../sass/style.scss */
.form-disabled label {
  color: #717171;
}

/* Comment form */
/* line 1300, ../sass/style.scss */
.comment-form label {
  float: left;
  /* LTR */
  font-size: 0.929em;
  width: 120px;
}

/* line 1305, ../sass/style.scss */
.comment-form input,
.comment-form .form-select {
  margin: 0;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

/* line 1313, ../sass/style.scss */
.comment-form .form-type-textarea label {
  float: none;
}

/* line 1316, ../sass/style.scss */
.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select {
  margin-bottom: 10px;
  overflow: hidden;
}

/* line 1323, ../sass/style.scss */
.comment-form .form-type-checkbox,
.comment-form .form-radios {
  margin-left: 120px;
  /* LTR */
}

/* line 1327, ../sass/style.scss */
.comment-form .form-type-checkbox label,
.comment-form .form-radios label {
  float: none;
  margin-top: 0;
}

/* line 1332, ../sass/style.scss */
.comment-form input.form-file {
  width: auto;
}

/* line 1335, ../sass/style.scss */
.no-sidebars .comment-form .form-text {
  width: 800px;
}

/* line 1338, ../sass/style.scss */
.one-sidebar .comment-form .form-text {
  width: 500px;
}

/* line 1341, ../sass/style.scss */
.two-sidebars .comment-form .form-text {
  width: 320px;
}

/* line 1344, ../sass/style.scss */
.comment-form .form-item .description {
  font-size: 0.786em;
  line-height: 1.2;
  margin-left: 120px;
  /* LTR */
}

/* line 1349, ../sass/style.scss */
#content h2.comment-form {
  margin-bottom: 0.5em;
}

/* line 1352, ../sass/style.scss */
.comment-form .form-textarea {
  -khtml-border-radius-topleft: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

/* line 1362, ../sass/style.scss */
.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 1367, ../sass/style.scss */
.filter-wrapper label {
  width: auto;
  float: none;
}

/* line 1371, ../sass/style.scss */
.filter-wrapper .form-select {
  min-width: 120px;
}

/* line 1374, ../sass/style.scss */
.comment-form fieldset.filter-wrapper .tips {
  font-size: 0.786em;
}

/* line 1377, ../sass/style.scss */
#comment-body-add-more-wrapper .form-type-textarea label {
  margin-bottom: 0.4em;
}

/* line 1380, ../sass/style.scss */
#edit-actions input {
  margin-right: 0.6em;
  /* LTR */
}

/* -------------- Other Overrides ------------- */
/* line 1386, ../sass/style.scss */
div.password-suggestions {
  border: 0;
}

/* line 1389, ../sass/style.scss */
.ui-widget-overlay {
  background: #222222;
  opacity: 0.7;
}

/* line 1393, ../sass/style.scss */
div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
  padding: 1em;
}

/* line 1396, ../sass/style.scss */
#forum .name {
  font-size: 1.083em;
}

/* line 1399, ../sass/style.scss */
#forum .description {
  font-size: 1em;
}

/* --------------- Search Form ---------------- */
/* line 1405, ../sass/style.scss */
#block-search-form {
  padding-bottom: 7px;
}

/* line 1408, ../sass/style.scss */
#block-search-form .content {
  margin-top: 0;
}

/* line 1411, ../sass/style.scss */
#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {
  float: left;
  /* LTR */
  font-size: 1em;
  height: 1.143em;
  margin-right: 5px;
  width: 9em;
}

/* line 1419, ../sass/style.scss */
#search-block-form input.form-submit,
#search-form input.form-submit {
  margin-left: 0;
  margin-right: 0;
  height: 25px;
  width: 34px;
  padding: 0;
  cursor: pointer;
  text-indent: -9999px;
  border-color: #e4e4e4 #d2d2d2 #b4b4b4;
  background: url(../images/search-button.png) no-repeat center top;
  overflow: hidden;
}

/* line 1432, ../sass/style.scss */
#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
  background-position: center bottom;
}

/* line 1438, ../sass/style.scss */
#search-form .form-item-keys label {
  display: block;
}

/* --------------- Search Results ---------------- */
/* line 1443, ../sass/style.scss */
ol.search-results {
  padding-left: 0;
}

/* line 1446, ../sass/style.scss */
.search-results li {
  border-bottom: 1px solid #d3d7d9;
  padding-bottom: 0.4285em;
  margin-bottom: 0.5em;
}

/* line 1451, ../sass/style.scss */
.search-results li:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 1em;
}

/* line 1456, ../sass/style.scss */
.search-results .search-snippet-info {
  padding-left: 0;
}

/* -------------- Shortcut Links -------------- */
/* line 1462, ../sass/style.scss */
.shortcut-wrapper {
  margin: 2.2em 0 1.1em 0;
  /* Same as usual h1#page-title margin. */
}

/* line 1465, ../sass/style.scss */
.shortcut-wrapper h1#page-title {
  float: left;
  /* LTR */
  margin: 0;
}

/* line 1469, ../sass/style.scss */
div.add-or-remove-shortcuts {
  padding-top: 0.9em;
}

/* line 1472, ../sass/style.scss */
.overlay div.add-or-remove-shortcuts {
  padding-top: 0.8em;
}

/* ---------- Admin-specific Theming ---------- */
/* line 1478, ../sass/style.scss */
.page-admin #content img {
  margin-right: 15px;
  /* LTR */
}

/* line 1481, ../sass/style.scss */
.page-admin #content .simpletest-image img {
  margin: 0;
}

/* line 1484, ../sass/style.scss */
.page-admin-structure-block-demo .block-region {
  background: #ffff66;
  border: 1px dotted #9f9e00;
  color: #000;
  font: 90% "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  margin: 5px;
  padding: 5px;
  text-align: center;
  text-shadow: none;
}

/* line 1494, ../sass/style.scss */
.page-admin-structure-block-demo #featured .block-region {
  font-size: 0.55em;
}

/* line 1497, ../sass/style.scss */
.page-admin-structure-block-demo #header .block-region {
  width: 500px;
}

/* line 1500, ../sass/style.scss */
.page-admin #admin-dblog img {
  margin: 0 5px;
}

/* Fix spacing when Seven is used in the overlay. */
/* line 1504, ../sass/style.scss */
#system-theme-settings fieldset {
  padding: 0;
}

/* line 1507, ../sass/style.scss */
#system-theme-settings fieldset .fieldset-legend {
  margin-top: 0;
}

/* Configuration. */
/* line 1511, ../sass/style.scss */
div.admin .right,
div.admin .left {
  width: 49%;
  margin: 0;
}

/* line 1516, ../sass/style.scss */
div.admin-panel {
  background: #fbfbfb;
  border: 1px solid #ccc;
  margin: 10px 0;
  padding: 0 5px 5px;
}

/* line 1522, ../sass/style.scss */
div.admin-panel h3 {
  margin: 16px 7px;
}

/* line 1525, ../sass/style.scss */
div.admin-panel dt {
  border-top: 1px solid #ccc;
  padding: 7px 0 0;
}

/* line 1529, ../sass/style.scss */
div.admin-panel dd {
  margin: 0 0 10px;
}

/* line 1532, ../sass/style.scss */
div.admin-panel .description {
  margin: 0 0 14px 7px;
}

/* ---------- Overlay layout styles ----------- */
/* line 1538, ../sass/style.scss */
.overlay #main,
.overlay #content {
  width: auto;
  float: none;
}

/* line 1543, ../sass/style.scss */
.overlay #page {
  padding: 0 2em;
}

/* line 1546, ../sass/style.scss */
.overlay .region-page-top,
.overlay #header,
.overlay #page-title,
.overlay #featured,
.overlay #sidebar-first,
.overlay #triptych-wrapper,
.overlay #footer-wrapper {
  display: none;
}

/* line 1555, ../sass/style.scss */
.overlay-processed .field-type-image {
  display: block;
  float: none;
}

/* line 1559, ../sass/style.scss */
.overlay #messages {
  width: auto;
}

/* ---------- Poll ----------- */
/* line 1565, ../sass/style.scss */
.node .poll {
  margin: 2em 0;
}

/* line 1568, ../sass/style.scss */
.node .poll #edit-choice {
  margin: 0 0 1.5em;
}

/* line 1571, ../sass/style.scss */
.poll .vote-form {
  text-align: left;
  /* LTR */
}

/* line 1574, ../sass/style.scss */
.poll .vote-form .choices {
  margin: 0;
}

/* line 1577, ../sass/style.scss */
.poll .percent {
  font-size: 0.857em;
  font-style: italic;
  margin-bottom: 3em;
  margin-top: -3.2em;
  float: right;
  text-align: right;
}

/* line 1585, ../sass/style.scss */
.poll .text {
  clear: right;
  margin-right: 2.25em;
}

/* line 1589, ../sass/style.scss */
.poll .total {
  font-size: 0.929em;
  font-style: italic;
  text-align: right;
  /* LTR */
  clear: both;
}

/* line 1595, ../sass/style.scss */
.node .poll {
  margin: 1.8em 0 0;
}

/* line 1598, ../sass/style.scss */
.node .poll .text {
  margin-right: 6.75em;
}

/* line 1601, ../sass/style.scss */
.node .poll #edit-choice {
  margin: 0 0 1.2em;
}

/* line 1604, ../sass/style.scss */
.poll .bar .foreground {
  background-color: #666;
}

/* line 1607, ../sass/style.scss */
#footer-wrapper .poll .bar {
  background-color: #666;
}

/* line 1610, ../sass/style.scss */
#footer-wrapper .poll .bar .foreground {
  background-color: #ddd;
}

/* line 1615, ../sass/style.scss */
.view-id-meeting .views-row {
  margin-bottom: 10px;
}

/* line 1623, ../sass/style.scss */
#block-meetings-meeting-sessions ul {
  padding: 0;
  font-size: 1em;
}
/* line 1628, ../sass/style.scss */
#block-meetings-meeting-sessions ul li.session {
  list-style: none;
  border-bottom: 1px solid #cacaca;
  padding: 0 0 5px 0;
}
/* line 1634, ../sass/style.scss */
#block-meetings-meeting-sessions ul li.session .field {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  margin: 0 0 10px 0;
}
/* line 1640, ../sass/style.scss */
#block-meetings-meeting-sessions ul li.session .field .field-label {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
}
/* line 1646, ../sass/style.scss */
#block-meetings-meeting-sessions ul li.session .field:last-child {
  margin-bottom: 0px;
}
/* line 1652, ../sass/style.scss */
#block-meetings-meeting-sessions ul li.session:last-child {
  border-bottom: 0px;
}

/* line 1659, ../sass/style.scss */
#test {
  font-family: Arial;
}

/* line 1664, ../sass/style.scss */
.view-researchers .views-row {
  padding: 0.4em;
}

/* line 1670, ../sass/style.scss */
.user-profile .field-item {
  padding-bottom: 1em;
}
/* line 1674, ../sass/style.scss */
.user-profile .field-type-taxonomy-term-reference .field-label, .user-profile .field-type-taxonomy-term-reference ul.links {
  font-size: 1em;
  color: #3b3b3b;
}

/* line 1683, ../sass/style.scss */
.view-researchers ul, .view-programme-directors ul {
  padding: 0 0 0.25em 1em;
  margin-top: 0;
}
/* line 1686, ../sass/style.scss */
.view-researchers ul .views-row, .view-programme-directors ul .views-row {
  list-style-type: none;
}
/* line 1688, ../sass/style.scss */
.view-researchers ul .views-row a, .view-programme-directors ul .views-row a {
  font-weight: 510;
  color: #0062a9;
}

/* line 1697, ../sass/style.scss */
.view-discussion-papers-views .views-row {
  padding-bottom: 1.5em;
}
/* line 1698, ../sass/style.scss */
.view-discussion-papers-views .views-row .sku {
  font-size: 1.1em;
  font-weight: 505;
}
/* line 1702, ../sass/style.scss */
.view-discussion-papers-views .views-row .title {
  font-size: 1.15em;
  color: #0062a9;
}
/* line 1707, ../sass/style.scss */
.view-discussion-papers-views .views-row .label {
  font-weight: 510;
}

/* line 1714, ../sass/style.scss */
.page-meetings-internal-diary table td, .page-meetings-external-diary table td, .page-meetings-forthcoming-events table td {
  vertical-align: top;
}

/* line 1720, ../sass/style.scss */
.page-meetings-internal-diary .views-field-nothing {
  width: 100%;
}

/* line 1726, ../sass/style.scss */
.page-meetings-past-events table td {
  padding: 0.8em;
}

/* line 1730, ../sass/style.scss */
.webform-client-form-44181 .webform-component-email {
  display: none;
}

/* line 1734, ../sass/style.scss */
.page-node-1 .sidebar .block {
  padding: 15px 20px 0px;
}

/* line 1739, ../sass/style.scss */
.cepr-loginpage-content {
  width: 20%;
  display: block;
  border: 3px solid #7ba5e9;
  padding: 2px;
  min-height: 150px;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
/* line 1748, ../sass/style.scss */
.cepr-loginpage-content img {
  display: block;
  margin: 0 auto;
  width: 130px;
}
/* line 1753, ../sass/style.scss */
.cepr-loginpage-content .cepr-loginpage-title {
  text-align: center;
  font-weight: bold;
  color: black;
  font-size: 14px;
}

/* line 1760, ../sass/style.scss */
#header {
  background-color: #ffffff;
  background: linear-gradient(105deg, #7ba5e9 40%, transparent 40%), linear-gradient(0deg, #7ba5e9 52px, #191998 52px);
}

/* line 1765, ../sass/style.scss */
html body:not(.toolbar) {
  margin-top: 0px !important;
}
